{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To create a new workspace, send a POST request to `/v2/gen-ai/workspaces`. The response body contains a JSON object with the newly created workspace object.","properties":{"body":{"$ref":"#/definitions/apiCreateWorkspaceInputPublic"}},"required":[],"additionalProperties":false,"definitions":{"apiCreateWorkspaceInputPublic":{"description":"Parameters for Workspace Creation","properties":{"agent_uuids":{"description":"Ids of the agents(s) to attach to the workspace","items":{"type":"string","examples":["example string"]},"type":"array","examples":[["example string"]]},"description":{"description":"Description of the workspace","type":"string","examples":["example string"]},"name":{"description":"Name of the workspace","type":"string","examples":["example name"]}},"type":"object"}}},"name":"Create a Workspace","id":"digitalocean.genai_create_workspace","example":{},"maxRequests":1,"summary":false}}